[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1016MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1016MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Itallian

[Itallian]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Spento (2) Errore cavo (3) Driver dispositivo non trovato
Err1=Scanner non trovato.
Err2=Test L/S scanner non riuscito.
Err3=Connessione scanner non riuscita.
Err4=Test RAM scanner non riuscito.
Err5=Test RAM scanner non riuscito.
Err6=Test DMA scanner/cavo di accensione non riuscito.
Err7=Calibrazione non riuscita.
Err8=Errore interno scanner
Err9=Errore di alimentazione carta.
Err10=Errore del sensore. Per sbloccare lo scanner, spostare il blocco sull'impostazione "Utilizza".
Err11=Errore di calibrazione lucido.
Err101=Spento o errore cavo.
Err102=Rimuovere il rivestimento di spedizione.
Err103=Inceppamento carta
Err104=Coperchio ADF aperto.
Err105=Carta non presente nell'ADF.
Err106=Foglio separazione lavoro rilevato.
Err107=Kit lucidi non trovato.
Err108=Commutazione kit lucidi disattivata.
Err109=Errore di destinazione interna.
Err110=Sostituire il fusibile.
Err111=Sostituire il fusibile.
Err112=Sostituire il fusibile.
Err113=Sostituire il fusibile.
Err114=Errore del sistema meccanico.
Err115=Errore del sistema ottico.
Err116=Parametro scanner illegale
Err117=Parametro scanner illegale
Err118=Parametro scanner illegale
Err119=Parametro scanner illegale
Err120=Parametro scanner illegale
Err121=Errore messaggio
Err122=Errore trasferimento immagine.
Err123=Motivo dell'errore sconosciuto.
Err124=Nessun gestore ASPI trovato.
Err125=ASPI SCSI non trovato.
Err126=Il gestore ASPI residente non supporta Windows.
Err127=Memoria insufficiente
Err128=winaspi.dll o wnaspi32.dll non trovato.
Err129=Scanner non trovato.
Err130=Inizializzazione gestore SCSI non riuscita.
Err50=Time out termine
Err51=Time out inversione
Err52=Time out inoltro
Err50=Time out negoziazione
Err150=Driver occupato.
Err151=Errore di verifica parametro
Err152=Allocazione memoria non riuscita.
Err153=Inizializzazione driver non riuscita.
Err154=Errore interno scanner
Err155=Connessione scanner non riuscita.
Err156=Errore di inizio lettura immagine
Err157=Errore di lettura immagine
Err158=Errore di fine immagine
Err159=Lettura annullata. Premere il pulsante di interruzione.
Err160=Inizializzazione driver non riuscita.
Err161=Parametro scanner di invio non riuscito.
Err162=Scanner occupato.
Err163=Errore del comando di invio
Err164=Riscaldamento scanner
Err165=Spento
Err170=Parallelo non trovato.
Err171=Connessione scanner non riuscita.
Err172=Connessione scanner non riuscita.
Err173=Connessione scanner non riuscita.
Err174=Connessione scanner non riuscita.
Err175=Connessione scanner non riuscita.
Err176=Ritorno a posizione Home non riuscito.
Err177=Ricerca posizione di inizio non riuscita.
Err178=Lampada scanner non accesa.
Err179=Errore di blocco scanner.
Err250=Errore di sistema.
Err251=Errore interno del driver
Err2000=Driver occupato.
Err2001=Scanner occupato.
Err2002=Porta I/O occupata.
Err2003=Time out handshake
Err2004=Connessione scanner non riuscita.
Err2005=Errore di verifica parametro
Err2006=Allocazione memoria non riuscita.
Err2007=Lampada scanner non accesa.
Err2008=Scanner bloccato.
Err2009=Riscaldamento scanner
Err2010=Lettura annullata. Premere il pulsante di interruzione.
Err2011=Verifica L/S registro non riuscita.
Err2012=Verifica L/S memoria non riuscita.
Err2013=Inceppamento carta
Err2014=Coperchio ADF aperto.
Err2015=Carta non presente nell'ADF.
Err2016=Kit lucidi non trovato.
Err2017=Kit lucidi spento.
Err2018=winaspi non trovato.
Err2019=Scanner non trovato.
Err2020=Calibrazione non riuscita.
Err2021=Ritorno a posizione Home non riuscito.
Err2022=Fine di pagina
Err2023=Restituzione errore del sistema operativo.
Err2024=Restituzione errore di NVM di scrittura.
Err2999=Errore sconosciuto
Err3001=Errore del sensore Home Flatbed
Err3002=Errore del sensore Home ADF
Err3003=Errore DRAM Flatbed
Err3004=Errore DRAM ADF
Err3005=Errore lampada Flatbed
Err3006=Errore lampada ADF
Err3007=Coperchio Flatbed aperto.
Err3008=Accessori quali ADF non inseriti.
Err3009=Preparazione alimentazione in corso
Err3101=Alimentazione multipla

IDS_LOWMEMORY=Memoria insufficiente. Liberare memoria e riprovare.
IDS_NOPAPER=Carta non presente nell'ADF.
IDS_NOPAPER1=Caricare la carta e riprovare.
IDS_NODISK=Spazio su disco insufficiente.
IDS_NODISK1=Liberare spazio su disco e riprovare.
IDS_WRITEERROR=Errore di scrittura file
IDS_WRITEERROR1=Cause possibili:
IDS_WRITEERROR2=(1) Disco pieno
IDS_WRITEERROR3=(2) Disco protetto da scrittura.
IDS_WRITEERROR4=Verificare nuovamente.
IDS_TRANSFER=Trasferimento
IDS_CHUNKY=Dati marcati && trasferimento
IDS_MEMORY_P=Memoria con buffer / P
IDS_MEMORY_C=Memoria con buffer / C
IDS_NATIVE=Memoria nativa
IDS_NATIVE_P=Memoria nativa / P
IDS_DISK=File disco
IDS_DISK_P=File disco / P
IDS_MEMORY=Memoria con buffer
IDS_SCAN=Scansione in corso…


IDS_PREVIEW=Anteprima in corso…


IDS_TESTSCANNER=Test scanner in corso
IDS_CONNECTING=Connessione scanner in corso
IDS_CANCEL=Annulla
IDS_TRANSFERMODE=Modalità di trasferimento:
CaliTitle=Calibrazione…


IDS_PUTPAPERMSG=Posizionare un foglio bianco pulito sullo scanner.
IDS_WAIT=Attendere…


IDS_BADSIZE=Inserire dimensioni di scansione di 64 pixel o 0,5 pollici.
IDS_BADWIDTH=Larghezza di scansione eccessiva
IDS_EASYUI=Questa interfaccia utente verrà modificata nella versione EASY.
IDS_PRINTWORKING=Elaborazione lavori di stampa in corso. Attendere fino al completamento dei lavori di stampa.
IDS_SCANNERSUCCESS=Scanner riuscito
IDS_SCANNERFALSE=Scanner scollegato
IDS_SCANNERUNKNOW=Condizione scanner sconosciuta
IDS_ENERGY=La chiusura dell'utilità scanner disattiva l'impostazione di risparmio energia.
IDS_WARING=Riscaldamento in corso
IDS_ERRORCODE=Codice errore
IDS_CHANGEMODE=Per utilizzare la funzione lucidi, è necessario prima installare un kit lucidi.
IDS_CONNECTSUCCESS=Scanner riuscito
IDS_CONNECTFAILURE=Errore scanner
IDS_CONNECTUNKNOW=Condizione scanner sconosciuta
IDS_WARMUP=Lampada scanner non ancora riscaldata.
IDS_SECOND=Secondo
IDS_WAIT=Attendere…


WARMUPTITLE=Riscaldamento scanner in corso
MATCHFILE=File corrispondenza colori non trovato
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
